//
//  QXCProductModel.h
//  QXCClassSDK
//
//  Created by 王博 on 2021/7/12.
//  Copyright © 2021 k. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface QXCProductModel : NSObject

@property (nonatomic,copy) NSString *productId;// 课程id
@property (nonatomic,copy) NSString *productName;// 课程名字
@property (nonatomic,copy) NSString *productDesc;// 课程描述 (可不填)
@property (nonatomic,copy) NSString *productUrl;// 课程url地址
@property (nonatomic,copy) NSString *imgUrl;// 相关图片地址
@property (nonatomic,copy) NSString *price;// 价格
@property (nonatomic,copy) NSString *productTeacherName;// 老师名字 (可不填)
@property (nonatomic,copy) NSString *stockCount;// 数量 (可不填)


@property (nonatomic,copy) NSString *exparamString;
@property(nonatomic, strong) NSDictionary *exparamDic;

@end

NS_ASSUME_NONNULL_END
