/*
 *  Copyright 2018 The WebRTC project authors. All Rights Reserved.
 *
 *  Use of this source code is governed by a BSD-style license
 *  that can be found in the LICENSE file in the root of the source
 *  tree. An additional intellectual property rights grant can be found
 *  in the file PATENTS.  All contributing project authors may
 *  be found in the AUTHORS file in the root of the source tree.
 */

#import <AVFoundation/AVFoundation.h>

#import "QXCRTCMacros.h"
#import "QXCRTCMutableI420Buffer.h"
#import "QXCRTCNativeI420Buffer.h"

NS_ASSUME_NONNULL_BEGIN

/** Mutable version of RTCI420Buffer */
RTC_OBJC_EXPORT
@interface RTC_OBJC_TYPE (QXCRTCMutableI420Buffer) : RTC_OBJC_TYPE(QXCRTCI420Buffer)<RTC_OBJC_TYPE(QXCRTCMutableI420Buffer)>
@end

NS_ASSUME_NONNULL_END
