//
//  QXCClassParams.h
//  QXCClassSDK
//
//  Created by 王博 on 2019/1/15.
//  Copyright © 2019年 k. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

typedef NS_ENUM(NSInteger, QXCServerType) {
    /// 测试环境
    QXCServerTypeTest=1,
    ///线上环境
    QXCServerTypeProduct=2,
    
    QXCServerTypeS1 = 100
};

@interface QXCClassParams : NSObject

@property (nonatomic,copy) NSString * token;

@property (nonatomic,copy) NSString *classId;

@property (nonatomic,copy) NSString * customerStr;

@property (nonatomic,copy) NSString *userId;

@property (nonatomic,assign) NSInteger userType;

@property (nonatomic,copy) NSString *userName;

@property (nonatomic,copy) NSString *sourceType;

@property (nonatomic,copy) NSString *watermarkStr;

@property (nonatomic,copy) NSString *vipType;

@property (nonatomic,copy) NSString *headImgUrl;

@property (nonatomic,copy) NSString *multiScreenSvrType;

@property (nonatomic,strong) NSMutableDictionary *exParams;

-(instancetype)initWithToken:(NSString*) token userName:(NSString*) userName;
@end

NS_ASSUME_NONNULL_END
